# Django Settings
SECRET_KEY=
DEBUG=False

# e.g.: ALLOWED_HOSTS=localhost,192.168.1.244,domain.tld
ALLOWED_HOSTS=

# PostgreSQL Database
DB_USER=
DB_PASSWORD=
DB_HOST=
DB_PORT=
DB_NAME=

# Object Storage
S3_ACCESS_ID=
S3_ACCESS_SECRET=
S3_BUCKET_NAME=
S3_ENDPOINT_URL=

S3_ROOT_USER=
S3_ROOT_PASSWORD=

# Celery Message Broker
# e.g.: redis://127.0.0.1:6378/1
MSG_BROKER_URL=
MSG_BROKER_PREFIX=

# Celery task work directory to store temporary files
# use ./worker folder as absolute path: /home/app/worker
TASK_WORKER_DIR=
TASK_DEFAULT_QUEUE=

# Channels Layers Backend (Websocket)
# HOST and PORT of the Redis Backend
WS_BACKEND_HOST=
WS_BACKEND_PORT=
WS_BACKEND_PREFIX=
